
stations: 
  - Barkly (n7158546297)
  - Beau Bassin (n7158546298)
  - Belle Rose (n9036510431)
  - Coromandel (n7158546296)
  - Curepipe Central (n10558100343)
  - Curepipe North (n10558100392)
  - Ebéne Cybercity (n10575911181)
  - Floreal (n10558100338)
  - Mahatma Gandhi (n10575911182)
  - Palmerstone (n10558378925)
  - Phoenix (n9725612779)
  - Phoenix Mall (n10558378924)
  - Port Louis Victoria (n7158546294)
  - Quatre Bornes Central (n9036510432)
  - Rose Hill Central (n7158546299)
  - Sadally (n10558100391)
  - St Louis (n7158546295)
  - St. Jean (n9725612781)
  - Trianon (n9725612780)
  - Vacoas Central (n10558378911)
  - Vandermeersch (n7158546300)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 'Mauritius Metro Express (Réduit Branch): Rose Hill ⟷ Mahatma Gandhi'
    name: 'Mauritius Metro Express (Réduit Branch): Rose Hill ⟷ Mahatma Gandhi'
    colour: '#f44f0d'
    station_count: 3
    stations: 
      - Mahatma Gandhi
      - Ebéne Cybercity
      - Rose Hill

    itineraries: 
      r15351071: 
        - Mahatma Gandhi (n10575911182)
        - Ebéne Cybercity (n10575911181)
        - Rose Hill Central (n7158546299)

      r15351073: 
        - Rose Hill Central (n7158546299)
        - Ebéne Cybercity (n10575911181)
        - Mahatma Gandhi (n10575911182)


  - 
    type: light_rail
    ref: 'Mauritius Metro Express: Phoenix ⟷ Port Louis Victoria'
    name: 'Mauritius Metro Express: Phoenix ⟷ Port Louis Victoria'
    colour: '#f44f0d'
    station_count: 19
    stations: 
      - Curepipe Central
      - Curepipe North
      - Floreal
      - Sadally
      - Vacoas Central
      - Palmerstone
      - Phoenix Mall
      - Phoenix
      - Trianon
      - St. Jean
      - Quatre Bornes Central
      - Belle Rose
      - Rose Hill
      - Vandermeersch
      - Beau Bassin
      - Barkly
      - Coromandel
      - St Louis
      - Port Louis Victoria

    itineraries: 
      r10567271: 
        - Curepipe Central (n10558100343)
        - Curepipe North (n10558100392)
        - Floreal (n10558100338)
        - Sadally (n10558100391)
        - Vacoas Central (n10558378911)
        - Palmerstone (n10558378925)
        - Phoenix Mall (n10558378924)
        - Phoenix (n9725612779)
        - Trianon (n9725612780)
        - St. Jean (n9725612781)
        - Quatre Bornes Central (n9036510432)
        - Belle Rose (n9036510431)
        - Rose Hill Central (n7158546299)
        - Vandermeersch (n7158546300)
        - Beau Bassin (n7158546298)
        - Barkly (n7158546297)
        - Coromandel (n7158546296)
        - St Louis (n7158546295)
        - Port Louis Victoria (n7158546294)

      r10567272: 
        - Port Louis Victoria (n7158546294)
        - St Louis (n7158546295)
        - Coromandel (n7158546296)
        - Barkly (n7158546297)
        - Beau Bassin (n7158546298)
        - Vandermeersch (n7158546300)
        - Rose Hill Central (n7158546299)
        - Belle Rose (n9036510431)
        - Quatre Bornes Central (n9036510432)
        - St. Jean (n9725612781)
        - Trianon (n9725612780)
        - Phoenix (n9725612779)
        - Phoenix Mall (n10558378924)
        - Palmerstone (n10558378925)
        - Vacoas Central (n10558378911)
        - Sadally (n10558100391)
        - Floreal (n10558100338)
        - Curepipe North (n10558100392)
        - Curepipe Central (n10558100343)



